@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.j3Ino5abB0u:before {
  content: "\e000";
}
.sFiUep:before {
  content: "\e001";
}
.U2ryMR0:before {
  content: "\e002";
}
.VMxgaFfF85s:before {
  content: "\e003";
}
.asvPp7y:before {
  content: "\e004";
}
.WXJV7CWTYCo:before {
  content: "\e005";
}
.CJ2waw:before {
  content: "\e006";
}
.ZaQA4M5A34:before {
  content: "\e007";
}
.BmlHCsRxO:before {
  content: "\e008";
}
.xVJjwNfK1qJ:before {
  content: "\e009";
}
.w9h33OGUe:before {
  content: "\e00a";
}
.uO4Lze2QW9:before {
  content: "\e00b";
}
.Zuj9L0:before {
  content: "\e00c";
}
.EbSUFomgT5V:before {
  content: "\e00d";
}
.djdL1zaxAMd:before {
  content: "\e00e";
}
.ZRiknb:before {
  content: "\e00f";
}
.PZNaAj6Dld:before {
  content: "\e010";
}
.G618QTWR:before {
  content: "\e011";
}
.cWUBf4:before {
  content: "\e012";
}
.G6uSbpSbEEc:before {
  content: "\e013";
}
.irwCsFHau:before {
  content: "\e014";
}
.GFUd23C:before {
  content: "\e015";
}
.JQJWeYmYUB:before {
  content: "\e016";
}
.o4buNIVAF:before {
  content: "\e017";
}
.LPQ5MRfP:before {
  content: "\e018";
}
.LDCD7D00e:before {
  content: "\e019";
}
.hRYCFFMiZ:before {
  content: "\e01a";
}
.tOeuciVzl:before {
  content: "\e01b";
}
.pc1xQ9QF:before {
  content: "\e01c";
}
.JPaUngXXY:before {
  content: "\e01d";
}
.JVlQUefF2R1:before {
  content: "\e01e";
}
.ahH3cVWg:before {
  content: "\e01f";
}
.AYc3YZVar:before {
  content: "\e020";
}
.ybbE0t8zasA:before {
  content: "\e021";
}
.QMAB1am:before {
  content: "\e022";
}
.trWRYWEmeM:before {
  content: "\e023";
}
.PrejlWF:before {
  content: "\e024";
}
.k4kTQa8OH:before {
  content: "\e025";
}
.v5VnpZ0LLl:before {
  content: "\e026";
}
.evG0CD28y:before {
  content: "\e027";
}
.DrKloFJrQf:before {
  content: "\e028";
}
.nInWo7G:before {
  content: "\e029";
}
.GLvfOMP0:before {
  content: "\e02a";
}
.KfIKihav:before {
  content: "\e02b";
}
.lOixGpsP0:before {
  content: "\e02c";
}
.RrxfozdDhZG:before {
  content: "\e02d";
}
.pN1DFtHScX:before {
  content: "\e02e";
}
.ld8JVV1bZ:before {
  content: "\e02f";
}
.HPVqSX:before {
  content: "\e030";
}
.vGaBDb:before {
  content: "\e031";
}
.Ff6TmzFbR:before {
  content: "\e032";
}
.XY4W48:before {
  content: "\e033";
}
.MuvIfZlYl:before {
  content: "\e034";
}
.awQLE8lKQg:before {
  content: "\e035";
}
.ccpsUAMAEoP:before {
  content: "\e036";
}
.WaPr5tYjhcl:before {
  content: "\e037";
}
.Omw6hdhW:before {
  content: "\e038";
}
.Ve3wboC2:before {
  content: "\e039";
}
.kjJMreA:before {
  content: "\e03a";
}
.bRW9xqN9:before {
  content: "\e03b";
}
.w9D5DFykj7:before {
  content: "\e03c";
}
.eXgaZVy:before {
  content: "\e03d";
}
.apyWudOEqq:before {
  content: "\e03e";
}
.W3lDBc:before {
  content: "\e03f";
}
.LbeegaP:before {
  content: "\e040";
}
.UkoDcdJHE:before {
  content: "\e041";
}
.Di7kw0Xd:before {
  content: "\e042";
}
.Oq3cGZE4T:before {
  content: "\e043";
}
.r1ZPXlZ:before {
  content: "\e044";
}
.Mt7odpFV:before {
  content: "\e045";
}
.MpC9eP3XtDA:before {
  content: "\e046";
}
.hG4oJO6v:before {
  content: "\e047";
}
.Hh0hYQBT:before {
  content: "\e048";
}
.UlJfhmk:before {
  content: "\e049";
}
.J5ym9gsy:before {
  content: "\e04a";
}
.iM5usjFIcML:before {
  content: "\e04b";
}
.ow2Ib6eE:before {
  content: "\e04c";
}
.vZhRJA:before {
  content: "\e04d";
}
.A1tcpWtW:before {
  content: "\e04e";
}
.unwgOEy:before {
  content: "\e04f";
}
.uODRclSkn6:before {
  content: "\e050";
}
.KM2T9Rk:before {
  content: "\e051";
}
.tqc7mq0d:before {
  content: "\e052";
}
.Pq1TmYn:before {
  content: "\e053";
}
.Jhrlo7RtRc:before {
  content: "\e054";
}
.jRPGBKf7i:before {
  content: "\e055";
}
.fWQDcXmtP:before {
  content: "\e056";
}
.SFcPXDvX2w0:before {
  content: "\e057";
}
.tSNbT3Vb:before {
  content: "\e058";
}
.NVUq9q:before {
  content: "\e059";
}
.jhl6xy:before {
  content: "\e05a";
}
.xYdz6osd:before {
  content: "\e05b";
}
.GUZhMaL:before {
  content: "\e05c";
}
.rHhRWK3:before {
  content: "\e05d";
}
.hk2dg0Icv:before {
  content: "\e05e";
}
.Wd0cnp:before {
  content: "\e05f";
}
.SpBkvN:before {
  content: "\e060";
}
.DUKu7h:before {
  content: "\e061";
}
.rXyjph:before {
  content: "\e062";
}
.wjIZ5It3Uwl:before {
  content: "\e063";
}
.wRtqHP5zOq:before {
  content: "\e064";
}
.MHltSB:before {
  content: "\e065";
}
.W68cKgqEP:before {
  content: "\e066";
}
.mypyth3iMAL:before {
  content: "\e067";
}
.c9bmSzfsKs:before {
  content: "\e068";
}
.VipGFG0GL:before {
  content: "\e069";
}
.ns4MsZq9oJK:before {
  content: "\e06a";
}
.lzbVnAk6d0G:before {
  content: "\e06b";
}
.fbmb66XC2:before {
  content: "\e06c";
}
.GugurjQERCI:before {
  content: "\e06d";
}
.XtHDdzD:before {
  content: "\e06e";
}
.c7P3Lcby3:before {
  content: "\e06f";
}
.o8rSX04:before {
  content: "\e070";
}
.tok3SPt2z:before {
  content: "\e071";
}
.BFUdenVbU0h:before {
  content: "\e072";
}
.SIlUTtt2DC:before {
  content: "\e073";
}
.aFfq67cxYz:before {
  content: "\e074";
}
.NryNOJYXuCv:before {
  content: "\e075";
}
.GX2mvnwd4TJ:before {
  content: "\e076";
}
.aBNrsgN:before {
  content: "\e077";
}
.JdKlzV:before {
  content: "\e078";
}
.wAJr4d:before {
  content: "\e079";
}
.MfX9C8Ch:before {
  content: "\e07a";
}
.GPduCn:before {
  content: "\e07b";
}
.DifO7vyF:before {
  content: "\e07c";
}
.Dd1cJJ1Jf3:before {
  content: "\e07d";
}
.grAXCnQWh:before {
  content: "\e07e";
}
.j8T1eYaSh:before {
  content: "\e07f";
}
.diMZBVgh:before {
  content: "\e080";
}
.lUXipOKXzhm:before {
  content: "\e081";
}
.FkRfVk:before {
  content: "\e082";
}
.s02zguUK:before {
  content: "\e083";
}
.kQVGi5jg:before {
  content: "\e084";
}
.SzluYl:before {
  content: "\e085";
}
.FWiq1cX:before {
  content: "\e086";
}
.M7hZE1hJ:before {
  content: "\e087";
}
.xsFo9h:before {
  content: "\e088";
}
.m4aBwTVRre0:before {
  content: "\e089";
}
.oikZFel:before {
  content: "\e08a";
}
.PBYnaMOQ3:before {
  content: "\e08b";
}
.a2GqsN:before {
  content: "\e08c";
}
.Pmd9i0em:before {
  content: "\e08d";
}
.jeV8Tcrds:before {
  content: "\e08e";
}
.AeNN9ffDE:before {
  content: "\e08f";
}
.IUKTDzV:before {
  content: "\e090";
}
.t9gOsT:before {
  content: "\e091";
}
.g7v2YVFF:before {
  content: "\e092";
}
.rn6rlm9:before {
  content: "\e093";
}
.tAbcw8ps:before {
  content: "\e094";
}
.HrXsZ1nibN:before {
  content: "\e095";
}
.XSKmND:before {
  content: "\e096";
}
.GTRfc5Yiy5:before {
  content: "\e097";
}
.bH8BjlXnq:before {
  content: "\e098";
}
.l4JZbKbgKQ:before {
  content: "\e099";
}
.fgReBgTMOw:before {
  content: "\e09a";
}
.V6IF7i72eJK:before {
  content: "\e09b";
}
.DEaehWc:before {
  content: "\e09c";
}
.O3lPBh:before {
  content: "\e09d";
}
.AQIXhE:before {
  content: "\e09e";
}
.goeVp1:before {
  content: "\e09f";
}
.bj6n6gK:before {
  content: "\e0a0";
}
.HgVZZJa:before {
  content: "\e0a1";
}
.nKw7WYt1H:before {
  content: "\e0a2";
}
.PQaHpKt:before {
  content: "\e0a3";
}
.p9tOwm:before {
  content: "\e0a4";
}
.lYNNnHo8MX:before {
  content: "\e0a5";
}
.qXLHPckSRi:before {
  content: "\e0a6";
}
.R9FhLvl:before {
  content: "\e0a7";
}
.rMzJe3yP:before {
  content: "\e0a8";
}
.qcIa2A7Z7m:before {
  content: "\e0a9";
}
.uN6gMnQddUS:before {
  content: "\e0aa";
}
.dsNoL6sP7H:before {
  content: "\e0ab";
}
.wBBOe6Z:before {
  content: "\e901";
}
.kMXHzh:before {
  content: "\e902";
}
.jtXeOcoy:before {
  content: "\e903";
}
.ft639p:before {
  content: "\e904";
}
.VcZabj:before {
  content: "\e905";
}
.DUp5DFGDd2:before {
  content: "\e906";
}
.SrPNodrX:before {
  content: "\e907";
}
.eFijw4:before {
  content: "\e908";
}
.bCzvhM:before {
  content: "\e909";
}
.ZldZwb:before {
  content: "\e90a";
}
.XPuGSgPY:before {
  content: "\e90b";
}
.T397sVT41H:before {
  content: "\e90c";
}
.CKCUNKGALh:before {
  content: "\e90d";
}
.kLKOtZIHgA:before {
  content: "\e90e";
}
.tOBycv:before {
  content: "\e90f";
}
.Vx1FZXUs1f:before {
  content: "\e910";
}
.ieUyQ04:before {
  content: "\e911";
}
.vT5O0E:before {
  content: "\e912";
}
.tyuq6b5:before {
  content: "\e913";
}
.KbASjj1:before {
  content: "\e914";
}
.KvcHLVBKZ:before {
  content: "\e915";
}
.QXq7c588qE:before {
  content: "\e916";
}
.zxdqTJAdt5Q:before {
  content: "\e917";
}
.e1FY6N:before {
  content: "\e918";
}
.H8jchGd66Gg:before {
  content: "\e919";
}
.fBGzr8Nppaf:before {
  content: "\e91a";
}
.OUpy0Vf:before {
  content: "\e91b";
}
.d3sw4X:before {
  content: "\e91c";
}
.NyT0wYbIg:before {
  content: "\e91d";
}
.ENRWrE:before {
  content: "\e91e";
}
.HqKYCtR:before {
  content: "\e91f";
}
.hKzOtDWZS:before {
  content: "\e920";
}
.DVGVT0:before {
  content: "\e921";
}
.ZodQ4U:before {
  content: "\e922";
}
.EzkgWCVzdEG:before {
  content: "\e923";
}
.pZeeZCEg:before {
  content: "\e924";
}
.BaoUhnnujc:before {
  content: "\e925";
}
.ievUATBoGN:before {
  content: "\e926";
}
.BpkHBvIPd:before {
  content: "\e927";
}
.G41B3yK:before {
  content: "\e928";
}
.IyP8Ko:before {
  content: "\e929";
}
.BJ03B1:before {
  content: "\e92a";
}
.iaRMsBMT:before {
  content: "\e92b";
}
.m79O4KRrh1:before {
  content: "\e92c";
}
.mv6teUiY:before {
  content: "\e92d";
}
.Bc6zhjh:before {
  content: "\e92e";
}
.b71gCXWjTI:before {
  content: "\e92f";
}
.Gp3czG:before {
  content: "\e930";
}
.Vh4MGNIQE0:before {
  content: "\e931";
}
.Fjb6qOfd:before {
  content: "\e932";
}
.dWb436zwFvL:before {
  content: "\e933";
}
.BrSYMyy1:before {
  content: "\e934";
}
.lDjAZggz:before {
  content: "\e935";
}
.EaJQ3N:before {
  content: "\e936";
}
.ySjEPcSVS:before {
  content: "\e937";
}
.uDfTvXLg718:before {
  content: "\e938";
}
.qcm9xZsQuQ:before {
  content: "\e939";
}
.uVDnFdEd:before {
  content: "\e93a";
}
.gH8WpQ3:before {
  content: "\e93b";
}
.j2bu5tm:before {
  content: "\e93c";
}
.gNGeD6ydW:before {
  content: "\e93d";
}
.ZhdnFT:before {
  content: "\e93e";
}
.MfybVdPyjw1:before {
  content: "\e93f";
}
.TxhZ94RF:before {
  content: "\e940";
}
.uLytFRl:before {
  content: "\e941";
}
.yY5cQQP:before {
  content: "\e942";
}
.lUUdkK2:before {
  content: "\e943";
}
.IyHyWl8l1b:before {
  content: "\e944";
}
.xDUeomfb62:before {
  content: "\e945";
}
.OjnO6f2I:before {
  content: "\e946";
}
.Q5120MX8E:before {
  content: "\e947";
}
.rt3XYNwn:before {
  content: "\e948";
}
.qM8LxzM8ZuK:before {
  content: "\e949";
}
.KoxuhGm7d:before {
  content: "\e94a";
}
.EtVVmKFB2:before {
  content: "\e94b";
}
.xNbW3cNBbEV:before {
  content: "\e94c";
}
.KldlPO:before {
  content: "\e94d";
}
.v5rAVVXMwJ:before {
  content: "\e94e";
}
.htwBoUQ3XDP:before {
  content: "\e94f";
}
.eVPGV1Bq9Rb:before {
  content: "\e950";
}
.m0iRcNgAEo:before {
  content: "\e951";
}
.fcmWZbUiE:before {
  content: "\e952";
}
.HVipNGXQzD:before {
  content: "\e953";
}
.mHh4fZ4Z:before {
  content: "\e954";
}
.rtw339K:before {
  content: "\e955";
}
.HficZAvto:before {
  content: "\e956";
}
.fDCjJVl:before {
  content: "\e957";
}
.azuG4KcuyWf:before {
  content: "\e958";
}
.y1uzK8q89:before {
  content: "\e959";
}
.anU4HtOjWJ:before {
  content: "\e95a";
}
.b1E9Eka4u8Z:before {
  content: "\e95b";
}
.COIdfYwpoei:before {
  content: "\e95c";
}
.VO4s1GPK5:before {
  content: "\e95d";
}
.sbz9wBD:before {
  content: "\e95e";
}
.CKh36kBg:before {
  content: "\e95f";
}
.gPUhCJdSrt:before {
  content: "\e960";
}
.AHaWXiDev6:before {
  content: "\e961";
}
.t5zcDV1:before {
  content: "\e962";
}
.q8ZeiE:before {
  content: "\e963";
}
.mFZR4RRLNb:before {
  content: "\e964";
}
.w7IvgxLEJP:before {
  content: "\e965";
}
.zec1AB7T:before {
  content: "\e966";
}
.MfhzO3qdxWB:before {
  content: "\e967";
}
.G54GfvD:before {
  content: "\e968";
}
.kkaa8gZd2L2:before {
  content: "\e969";
}
.jJwd3a:before {
  content: "\e96a";
}
.sVYF8Utrb:before {
  content: "\e96b";
}
.ubIgdR0i:before {
  content: "\e96c";
}
.ujUK7900:before {
  content: "\e96d";
}
.GFhQgB2:before {
  content: "\e96e";
}
.cfAvjU4z:before {
  content: "\e96f";
}
.VVznjsiLgu:before {
  content: "\e970";
}
.kzqvHs1eSY:before {
  content: "\e971";
}
.NYAfvw:before {
  content: "\e972";
}
.XfI0t6Si:before {
  content: "\e973";
}
.a87Sfi:before {
  content: "\e974";
}
.g55u18es9:before {
  content: "\e975";
}
.GKkwkUvrBFc:before {
  content: "\e976";
}
.krKVzXNZ:before {
  content: "\e977";
}
.kC9pNAA5s:before {
  content: "\e978";
}
.ooePWlWN:before {
  content: "\e979";
}
.lNX3UeSrHLK:before {
  content: "\e97a";
}
.xDHM2uA:before {
  content: "\e97b";
}
.zHvxwFM0glz:before {
  content: "\e97c";
}
.PrYpvKhx:before {
  content: "\e97d";
}
.pXyrGhUy:before {
  content: "\e97e";
}
.dp2ffSWqyzo:before {
  content: "\e97f";
}
